/*** Jetmenu ***/
.jetmenu{ width: auto; margin: 0 0 0 150px; background-color: transparent; }
.jetmenu > li > a{ line-height: 1; padding: 19px 13px; color: #fff; font-size: 17px; transition: 100ms; }
.jetmenu > li > a.custom-link{ background: #71961d; }
.jetmenu > li > a.custom-link:hover{ background: #485f12; }
.jetmenu > li:hover > a, .jetmenu > li.active > a{ color: #fff; background-color: #3c3c3c; }

.jetmenu .indicator{ top: 1px; left: auto !important; display: none; }
.jetmenu ul.dropdown{ top: 55px; width: auto; min-width: 220px !important; }
.jetmenu ul.dropdown li{ border-top: 1px solid #494949; }
.jetmenu ul.dropdown li a{ line-height: 1; padding: 10px; background-color: #3c3c3c; font-size: 13px; }
	.jetmenu ul.dropdown li:hover > a{ color: #fff !important; background-color: #f9423a !important; }

.jetmenu ul.dropdown li ul.dropdown{ top: 0; left: 100% !important; }
.jetmenu ul.dropdown li ul.dropdown li{ border-top: 1px solid #3c3c3c; }
.jetmenu ul.dropdown li ul.dropdown li a{ background-color: #494949; }

@media (max-width: 1199px) {
	  .jetmenu > li > a{ padding: 20px 7px 19px; font-size: 16px; }
}
@media (max-width: 991px) {
	.jetmenu{ margin: 0; }
	.jetmenu > li > a{ padding: 20px 14px 19px; font-size: 16px; }
}
@media (max-width: 767px) {
	.jetmenu{ width: 100%; }
	.jetmenu > li:nth-child(n+2){ border-top: 1px solid #61b71b; }
	.jetmenu > li > a{ height: auto; padding: 10px; background-color: #f9423a; }

	.jetmenu .indicator{  display: block; }

	.jetmenu > li.showhide{ height: 40px; background-color: transparent; text-align: center; }
	.jetmenu > li.showhide span.title{ display: none; }
	.jetmenu > li.showhide span.icon{ float: none; display: inline-block; width: 40px; height: 40px; margin: 0; padding-top: 10px; }
	.jetmenu > li.showhide .icon em{ width: 100%; height: 4px; background-color: #fff; border-radius: 2px; }
	.jetmenu > li.showhide .icon em:last-child{ display: none; }
}



/*** Flexslider ***/
.flexslider{ margin-bottom: 0px; }
	.flexslider img{ display: inline-block; width: auto !important; }
	.flexslider li.item{ position: relative; height: 391px; background-size: cover; background-position: center center; }
	.flexslider li.item a{ display: block; height: 100%; }
	.flex-thumbs{}
		.flex-thumbs li{ overflow: hidden; cursor: pointer; opacity: 0.7; }
		.flex-thumbs li.flex-active-slide{ opacity: 1; }

.flex-direction-nav a{ width: 43px; height: 47px; color: #fff; }
	.flex-direction-nav a:before{ content: url("../images/iconPrev.png"); }
	.flex-direction-nav a.flex-next:before{ content: url("../images/iconNext.png"); }
	.flex-direction-nav .flex-prev, .flexslider:hover .flex-prev{ left: 0 !important; opacity: 1; }
	.flex-direction-nav .flex-next, .flexslider:hover .flex-next{ right: 0 !important; opacity: 1; }

.flex-control-nav{ position: absolute; bottom: 10px; z-index: 9; text-align: center; }
.flex-control-nav li{ margin: 0 6px 0 0; }
.flex-control-paging li a{ background: #fff; border: 1px solid #fff; box-shadow: none; }
	.flex-control-paging li a:hover, .flex-control-paging li a.flex-active{ background: #02b8fa; }
	.flex-control-paging li a.flex-active{ cursor: default; }
@media (max-width: 767px) {
	.flexslider li.item{ height: 205px; }
}


/*** Validation ***/
.formError .formErrorContent{ white-space: nowrap; border: none; border-radius: 0px; white-space: nowrap; font-size: 12px; font-weight: 500; }
	.formError .formErrorContent, .formError .formErrorArrow div{ box-shadow: none !important; }



/*** Carousel ***/
.carousel-main-wrapper{ overflow-x: hidden; }
.carousel-wrapper{ margin-right: -20px; }
	.carousel-wrapper li{ padding-right: 20px; }

.carousel-navigation{ display: inline-block; width: auto; }
	.carousel-navigation a{ float: left; display: inline-block; height: 20px; margin-left: 5px; padding: 0 5px; color: #272727; border-radius: 3px; border: 1px solid #9d9d9d; font-size: 15px; }



/*** Zebra Datepicker ***/
.Zebra_DatePicker{ z-index: 99999; font-size: 15px; }
.Zebra_DatePicker td, .Zebra_DatePicker th{ padding: 1px 0; }
.Zebra_DatePicker,
.Zebra_DatePicker .dp_header .dp_hover,
.Zebra_DatePicker td.dp_selected,
.Zebra_DatePicker .dp_footer .dp_hover,
.Zebra_DatePicker td.dp_hover { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
button.Zebra_DatePicker_Icon{ top: 5px !important; left: -28px !important; opacity: 0; pointer-events: none; }

.custom-datepicker .Zebra_DatePicker{ position: relative; z-index: 997; }
.custom-datepicker .Zebra_DatePicker td, .Zebra_DatePicker th{ padding: 5px 0; width: 40px; border: 1px solid #FFF; }
.custom-datepicker .Zebra_DatePicker,
.custom-datepicker .Zebra_DatePicker .dp_header .dp_hover,
.custom-datepicker .Zebra_DatePicker td.dp_selected,
.custom-datepicker .Zebra_DatePicker .dp_footer .dp_hover,
.custom-datepicker .Zebra_DatePicker td.dp_hover { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.custom-datepicker .Zebra_DatePicker table{ margin: 0 auto; }



/*** Fancybox ***/
.fancybox-inner.born{ position: relative;; }
	.fancybox-inner.born:after{ content: url("../images/imageCong.png"); position: absolute; right: 15px; bottom: 10px; z-index: 9; }
.fancybox-title{ line-height: 1.1; font-weight: bold; }

@media (max-width: 767px) {
	.fancybox-inner.born:after{ content: ""; }
}
